function bootstrapWizard(){
	$('#wizard2').bootstrapWizard({
		'nextSelector': '.button-next',
		'previousSelector': '.button-previous', 
		onNext: function(tab, navigation, index) {
	}, onTabShow: function(tab, navigation, index) {
		var startSpot = $(navigation).position().left;
		var endSpot = $(tab).position().left + $(tab).width();
		var $total = navigation.find('li').length;
		var $current = index+1;
		var $percent = startSpot + endSpot;
		$('#wizard2').find('.progress-bar').css({width:$percent+'px'});
		$('#wizard2 > .steps li').each( function (index) {
			$(this).removeClass('complete');
		  	index += 1;
		  	if(index < $current) {
		    	$(this).addClass('complete');
		  	}
		 });
		if($current >= $total) {
			$('#wizard2').find('.button-next').hide();
			$('#wizard2').find('.button-finish').show();
		} else {
			$('#wizard2').find('.button-next').show();
			$('#wizard2').find('.button-finish').hide();
		}	
	}})
}